Changes between Version 11 and Version 16 of Ticket #14460


Ignore:
Timestamp:
Apr 17, 2013, 10:04:48 AM (10 years ago)
Author:
Jeroen Demeyer
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #14460

    • Property Status changed from needs_review to needs_work
  • Ticket #14460 – Description

    v11 v16  
    1 With #14453, the are crashes in libGAP due to a GCC-4.8.0 bug: [http://gcc.gnu.org/bugzilla/show_bug.cgi?id=56982]. The doctest which crashes is
     1With #14453, the are crashes in libGAP due to a GCC-4.8.0 bug: [http://gcc.gnu.org/bugzilla/show_bug.cgi?id=56982]. If the Sage library is compiled with `-Og`, the following doctest from `sage/libs/gap/element.pyx` crashes with an unhandled SIGABRT:
    22{{{
    33sage: F1 = libgap.FreeGroup(['a']) ## line 427 ##